Bug 243061 - PPTP (poptop.org) VPN connections hang under traffic
PPTP (poptop.org) VPN connections hang under traffic
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
Depends On:
  Show dependency treegraph
Reported: 2007-06-07 00:40 EDT by P P Anwar
Modified: 2012-06-20 12:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-20 12:17:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description P P Anwar 2007-06-07 00:40:01 EDT
Description of problem:
PPTPD VPN connections (www.poptop.org) hang under any significant traffic

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Please see the discussion at http://bugzilla.kernel.org/show_bug.cgi?id=6530
Actual results:
PPTP VPN connections hangs under traffic

Expected results:
PPTP VPN connections should NOT hang

Additional info:
The fix is the patch mentioned at http://lkml.org/lkml/2006/6/11/132, please 
include it in the RHEL4 kernels.
Comment 1 P P Anwar 2007-06-07 04:10:36 EDT
Just realized that the fix from http://lkml.org/lkml/2006/6/11/132 may not 
apply exactly on the 2.6.9 series of kernels, so the fix from 
http://bugzilla.kernel.org/show_bug.cgi?id=6530 might be more appropriate for 
this version of the kernel.
Comment 2 Jiri Pallich 2012-06-20 12:17:37 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.